Subject: Summary on Coupled Clusters

From: "Sergei Vyboishchikov" <[email-masked]>
Date: 27 Jul 95 14:57:55 MDT

Dear Netters,

I have recently posted a question about the literature concerning the
Coupled Cluster methods. S.Gwaltney ([email-masked]) and
D.W.Ewing ([email-masked]) have responded, and I am very
grateful to them.

They recommended the following references:

1.  F.Coester, Nucl.Phys.1 (1958) 421.
2.  F.Coester and H.K\"ummel, Nucl.Phys.17 (1960) 477.
3.  J.Cizek, J.Chem.Phys.45 (1966) 4256.
4.  J.Cizek, Adv.Chem.Phys.14 (1969) 35.
5.  J.Paldus, J.Cizek, and I.Shavitt, Phys.Rev.A 5 (1972) 50.
6.  J.Cizek and J.Paldus, Phys.Scripta 21 (1980) 251.
7.  R.J.Bartlett, Annu.Rev.Phys.Chem.32 (1981) 359.
8.  R.J.Bartlett, J.Phys.Chem.93 (1989) 1697.
9.  J.Paldus, in: Methods in Computational Molecular Physics,
    eds. S.Wilson and G.H.F.Diercksen
    (Plenum Press, New York, 1992).
10. R.J.Bartlett and J.F.Stanton, Applications of Post-Hartree-Fock
    Methods: A Tutorial, in: Reviews in Computational Chemistry,
    Volume V, eds.K.B.Lipkowitz and D.B.Boyd (VCH, New York, 1994).
11. J.A.Pople, M.Head-Gordon, and K.Raghavachari, J.Chem.Phys.87,5968
     (1987).

               Yours,
                     Sergei Vyboishchikov
                     Universit\"at Marburg
                     [email-masked]